@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Kanit:300,400,500&display=swap');
body {
	overflow-y: scroll;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: 'thai_sans_literegular', Arial, Verdana;
	color: #454c4d;
	font-size: 20px;
	line-height: 1.2em;
	letter-spacing: 0.04em;
}
p {
	font-family: 'thai_sans_literegular', Arial, Verdana;
	color: #454c4d;
	font-size: 20px;
	letter-spacing: 0.04em;
	line-height: 1em;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
p.remark1 {
	color: #909A9C;
	font-size: 18px;
}
h2 {
	font-family: 'thai_sans_literegular', Arial, Verdana;
	color: #454c4d;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}
h3 {
	font-family: 'thai_sans_literegular', Arial, Verdana;
	color: #454c4d;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	padding: 0;
	margin-bottom: 5px;
}
.resize-img img { width:100%; height:auto;}
#wrapper {
	height: auto !important;
	min-height: 100%;
	/*height: 100%;*/
	position: relative; /* Required to absolutely position the footer */
	width: 100%
}
#footer {
	height: auto; /* Define height of the footer */
	position: absolute;
	bottom: 0; /* Sit it on the bottom */
	left: 0;
	width: 100%; /* As wide as it's allowed */
	background: #ffffff;
}
#footer-in {
	height: auto;
	width: 1200px;
	margin: 0px auto;
}
.partner {
	float: left;
	left: 0;
	position: relative;
	padding-top: 10px;
}
.shortlink {
	float: right;
	right: 0;
	position: relative;
	padding-top: 10px
}
.shortlink a {
	font: 11px tahoma;
	color: #624099;
	margin: 0px 10px;
}
.shortlink a:hover {
	font: 11px tahoma;
	color: #666666;
	margin: 0px 10px;
}
.copyright {
	font: 11px tahoma;
	color: #666666;
	text-align: right;
	padding-top: 10px;
}
.factsheet {
	text-align: right;
	padding-top: 10px;
}
.factsheet a {
	text-decoration:none;
	font: 11px tahoma;
	color:#fff;
	background-color: #624099;
	padding: 5px;
}
.factsheet a:hover {
	color:#fff;
	background-color: #666666;
	text-decoration:none;
}
#content {
	padding-bottom: 100px; /* This should match the height of the footer */
	padding-top: 100px;
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: auto;
}
.home-content {
	margin-bottom: 50px;
}
.home-content h1 {
	font-family: 'Kanit', Arial, Verdana;
	color: #454c4d;
	font-size: 26px;
	font-weight: 400;
	margin: 0;
	padding: 10px 30px;
	display: block;
	width: 330px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
.slidingDiv {
	height: auto;
	width: 1140px;
	padding: 30px;
	margin-top: 10px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
.show_hide {
	display: none;
}
#content a {
	color: #454c4d;
	text-decoration:none;
}
#content a:hover {
	color: #ffffff;
	text-decoration:none;
}
.package-content {
	margin-bottom: 50px;
}
/*.package-content p { color:#454c4d; margin-bottom:15px;}*/
.package-content h1 {
	font-family: 'Kanit', Arial, Verdana;
	color: #454c4d;
	font-size: 30px;
	font-weight: 400;
	margin: 0;
	padding: 10px 10px 10px 30px;
	display: block;
	width: 310px;
	/*: rgb(255, 255, 255) transparent;*/
	background: rgba(255, 255, 255, 0.8);
 /*backgroundfilter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
.slidingpackage {
	height: auto;
	width: 1160px;
	padding: 10px;
	margin-top: 10px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
.inside-content {
	margin-bottom: 50px;
}
.inside-content h1 {
	font-family: 'Kanit', Arial, Verdana;
	color: #454c4d;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 10px 10px 10px 30px;
	display: block;
	width: 310px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
.inside-content h2 {
	font-family: 'Kanit', Arial, Verdana;
	color: #441466;
	font-size: 18px;
	font-weight: 400;
	padding: 5px;
	margin: 0;
}
.inside-content ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.accommodation {
	width: 260px;
	height: 1000px;
	position: relative;
	float: left;
	margin-right: 50px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
.accom-detail {
	padding: 5px 10px;
	font-family: 'thai_sans_literegular', Arial, Verdana;
	color: #454c4d;
	font-size: 20px;
	line-height: 1.2em;
	letter-spacing: 0.04em;
	height: 500px;
}
.accom-detail li {
	margin-left: 20px;
	list-style: square;
}
.accom-price {
	padding-right: 15px;
	font-family: 'Kanit', Arial, Verdana;
	font-weight:300;
	color: #454c4d;
	font-size: 30px;
	text-align: right;
}
.photo-thumb {
	width: 260px;
	height: 320px;
	position: relative;
	float: left;
	margin-right: 45px;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.8);
 /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";*/
}
#header {
	background: #fff;
	width: 100%;
	height: 90px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 2000;
}
#header-top {
	height: 150px;
	width: 1200px;
	margin: 0 auto;
	z-index: 2000;
	position: relative;
}
.logo {
	float: left;
	height: 90px;
	width: 265px;
	position: relative;
	top: 10px;
	left: 0;
	z-index: 2000;
	background: url(../images/logo.png) no-repeat;
}/*background:#d9d9d9; */
.top-nav {
	float: right;
	position: relative;
	right: 0;
	width: 900px;
}
.nav {
	float: left;
}
.nav ul {
	font-family: Arial, Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav ul li {
	display: block;
	position: relative;
	float: left;
}
.nav li ul {
	display: none;
}
.nav ul li a {
	display: block;
	width: 82px;
	height: 42px;
	padding: 20px 0px;
	text-decoration: none;
	color: #624099;
	border-left: 2px solid #ccc;
	text-align: center;
	background: #ffffff;
	margin: 3px 0px;
	white-space: nowrap;
}
.nav ul li a:hover {
	background: #624099;
	color: #ffffff;
}
.nav ul li a.active {
	background: #624099;
	color: #ffffff;
}
.nav li:hover ul, li.active ul {
	display: block;
	position: absolute;
	border: none;
}
.nav li:hover li, li.active li {
	float: none;
	font-family: 'rsubold', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ffffff;
	background: #624099;
	border: none;
	margin-top: 6px;
	margin-left: 2px;
	padding: 5px 16px;
	white-space: nowrap;
}
.nav li:hover a {
	background: #624099;
}
.nav li:hover li a:hover {
	background: #624099;
}
.lang {
	float: left;
	height: 42px;
	padding: 20px 10px;
	margin-top: 3px;
	border-left: 2px solid #ccc;
}
.lang ul {
	font-family: 'rsubold', Arial, Verdana;
	font-size: 24px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.lang ul li {
	display: block;
	position: relative;
	float: left;
}
.lang li ul {
	display: none;
}
.lang ul li a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #624099;
	text-align: center;
	margin: 0px 3px;
	white-space: nowrap;
}
.lang ul li a:hover, ul li a.active {
	background: #624099;
	color: #ffffff;
}
/*table th, td {border-bottom:1px solid #ccc;}*/

.booking {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 150px;
	height: 80px;
	font-family: 'rsubold', Arial, Verdana;
	font-size: 24px;
}
.bookingbox {
	display: none;
}
.bw {
	/*  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  -webkit-filter: grayscale(1);
  filter: grayscale(1);*/
	-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;
}
.award-box {
	display: flex;
	align-items: center;
	justify-content: center;
	width:100%;
	margin-top:15px;
}
.award {
	display: inline-block;
	padding: 5px;
}